Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 19:36:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6291801610 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:26 PM, 02nd Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:31 PM, 02nd Apr                     hello                    Hi           11:31 PM, 02nd Apr                     hello                    I made an order and the money deducted from the card a mail came to me that the process failed           11:32 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:32 PM, 02nd Apr                     hello                    Yes sure           11:32 PM, 02nd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:33 PM, 02nd Apr                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6291801576) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6291801610).           11:33 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            11:34 PM, 02nd Apr                     hello                    Ok so it’s all fine right           11:34 PM, 02nd Apr                     hello                    But a new order number           11:34 PM, 02nd Apr                     hello                    Right           11:35 PM, 02nd Apr                   Hamza                   Yes           11:35 PM, 02nd Apr                     hello                    Okk thank you           11:35 PM, 02nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342855